body {
  font-family: sans-serif;
  font-size: 13px;
  padding: 10px;
}

.flexContainer {
  display: flex;
  justify-content: start;
  gap: 30px;
}

.flexSpaceAround {
  display: flex;
  justify-content: space-around;
  gap: 30px;
}

.centerHorizontally {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.tooltip {
  position: absolute;
  background: #fff;
  z-index: 1000000;
  box-shadow: 3px 3px 3px 0px rgb(92 92 92 / 0.5);
  border: 1px solid #ddd;
  border-radius: 5px;
  font-size: 12px;
  font-weight: 500;
  padding: 8px;
  color: #333;
}

.tooltip-title {
  color: #000;
  font-size: 14px;
  font-weight: 600;
}
